---

SparkyLinux 4.5.1 MinimalGUI ISO Respin Improves the Sparky Advanced Installer

It appears that only the SparkyLinux 4.5.1 MinimalGUI edition has been released, mainly to improve the in-house built Sparky Advanced Installer to allow users to install an additional desktop environment, which wasn’t working properly in the SparkyLinux 4.5 MinimalGUI ISO images. If you’ve already downloaded either the 32-bit or 64-bit SparkyLinux 4.5 MinimalGUI ISO images, there’s no need to download the SparkyLinux 4.5.1 MinimalGUI ISO respin as there’s a workaround. As such, if you need to install a different desktop environment, run the CLI or GUI Sparky Advanced Installer from the command-line.